<?php
/**
 * Groups Component
 *
 * @package Nisje
 */

namespace Dekode\Nisje\Components;

defined( 'ABSPATH' ) || die( 'Shame on you' );

/**
 * Register Groups Component
 */
function register_groups_component() {
	if ( bp_is_active( 'groups' ) ) {
		nisje_include( 'includes/components/groups/class-groups.php' );
		nisje_register_component( new \Dekode\Nisje\Components\Groups() );
	}
}
add_action( 'nisje_register_components', __NAMESPACE__ . '\register_groups_component' );
